

/* Mainmenu */
menu-activate="활성화";
menu-activate-for="활성화 시간 설정";
menu-deactivate="비활성화";
menu-active-for="활성";
menu-infinitely="활동적인";
menu-end-at="끝남";
menu-activated-since="이후로 활동 중";
menu-review-app="리뷰";
menu-quit-app="떠나다";

/* Settings */
menu-settings="환경 설정";
menu-autostart="로그인 시작";
menu-activate-at-start="시작시 활성화";
menu-activate-with-left-click="왼쪽 클릭으로 활성화";
menu-allow-screensaver="화면 보호기 허용";
menu-colored-icon="컬러 아이콘";
menu-acoustic-feedback="음향 피드백";
menu-deactivate-on-screen-lock="잠금 화면으로 잠자기 가능";
menu-deactivate-on-low-battery="배터리 부족시 비활성화";

/* Notifications */
note-app-is-running-title="태인 지금 실행";
note-app-is-running-text="메뉴 바에서 찾을 수 있습니다";
note-button-ok="승인";
note-left-click-activated="왼쪽 클릭 활성화. Theine의 메뉴에 액세스하려면 마우스 오른쪽 버튼을 클릭하십시오.";

/* Growth */
note-app-review-title-prefix="너는 좋아한다"; /* ... the app? */
note-app-review-text="App Store에서 평가 해 주시겠습니까? 귀하의 지원은 우리에게 많은 의미가 있습니다.";
note-button-review="지금 평가";
note-button-cancel="괜찮습니다";

/* Onboarding */
onboard-welcome-to="에 오신 것을 환영합니다\n";
onboard-launch-button="가자";

/* New */
enable="활성화";
enable-for="활성화 시간 설정";
enabled-for="활성";
enabled-since="이후로 활동 중";
